<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project>
<projectName>FILEMGR-WEB</projectName>
<projectBasePackage>xyz.wbsite</projectBasePackage>
<projectAuthor>wangbing</projectAuthor>
<modules/>
</project>
